Bug 179131 - [RFE] Integrate refresh_creds mod into pam_krb5 module
[RFE] Integrate refresh_creds mod into pam_krb5 module
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pam_krb5 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On: 153257
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-27 11:34 EST by Nalin Dahyabhai
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 22:17:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2006-01-27 11:34:09 EST
+++ This bug was initially created as a clone of Bug #153257 +++

The pam_krb5 module available on Sourceforge (a fork from the pam_krb5 module
used in RedHat) honors the 'refresh_creds' option, which enables an application
such as xscreensaver to get new credentials for the user without creating a new
credentials cache.

This is an invaluable element of pam_krb5, as it would allow us to integrate the
refreshing of credentials with the screen saver, and virtually eliminates the
need for user education regarding Kerberos tickets, their expiry, etc.
This event sent by laroche
Comment 1 Bill Nottingham 2006-09-21 22:17:13 EDT
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.

Note You need to log in before you can comment on or make changes to this bug.